#inner-page-wrapper {
    margin: 0;
}

#inner-page-wrapper>.container {
    width: 100%;
    padding: 0;
}

.ip-banner {
    display: none;
}

#ip-meet-the-team {
    font-size: 0;
    letter-spacing: 0;
    position: relative;
}

.ip-mtt-banner {
    position: relative;
    font-size: 0;
    letter-spacing: 0;
}

.ip-mtt-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(to top, rgba(0, 0, 0, .8) 10%, rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0.2));
}

.ip-mtt-banner canvas {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 300px;
}

.ip-mtt-banner-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.ip-mtt-page-title {
    font-family: var(--title-font);
    font-size: clamp(45px,4vw,64px);
    color: #fff;
    letter-spacing: 0;
    line-height: 1;
    text-align: center;
    position: absolute;
    padding-top: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-transform: uppercase;
    font-weight: 700;
}

p#breadcrumbs {
    position: absolute;
    bottom: 30px;
    font-size: 12px;
    color: #989898;
    text-transform: uppercase;
}

span.breadcrumb_last {
    font-weight: 700;
    color: #ffffff;
}

.ip-mtt-wrap {
	position: relative;
    font-size: 0;
    letter-spacing: 0;
	padding: 75px 0 95px;
}
.ip-mtt-title{
    text-align: center;
    font-weight: 700;
    font-family: var(--title-font);
    font-size: 35px;
    text-transform: uppercase;
    color: #002349;
    margin-bottom: 40px;
}
.ip-mtt-title em{
    font-style: normal;
    color: #557995;
}

.ip-mtt-agents{
    width: 100%;
    max-width: 1600px;
    font-size: 0;
    letter-spacing: 0;
    margin: auto;
    position: relative;
}
.ip-mtt-agents-container{
    width: 71.25%;
    max-width: 1140px;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    margin: auto;
}
.ip-mtt-agents-flex{
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
    row-gap: 40px;
}
.ip-mtt-item{
    width: 31.4912280702%;
    font-size: 0;
    letter-spacing: 0;
    position: relative;
}
.ip-mtt-item-img{
    width: 100%;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    background: #f0f0f0;
    overflow: hidden;
}
.ip-mtt-item-img::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://www.joneshollowrealty.com/wp-content/uploads/2026/01/accent-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    z-index: 3;
    pointer-events: none;
    transition: all ease-in-out 0.35s;
    opacity: 0;
}
.ip-mtt-item-img > a{
    display: block;
    position: relative;
    font-size: 0;
    letter-spacing: 0;
    width: 100%;
    z-index: 2;
}
.ip-mtt-item-img > a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    filter: grayscale(1);
    transition: all ease-in 0.35s;
}
.ip-mtt-item-img > a canvas{
    width: 100%;
    height: 100%;
}
.ip-mtt-contact-wrap{
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    width: fit-content;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 5px;
    text-align: center;
    z-index: 4;
    margin: auto;
    transition: all ease-in-out 0.35s;
    opacity: 0;
}
.ip-mtt-contact{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
.ip-mtt-contact a{
    font-size: clamp(8px,0.81vw,13px);
    font-weight: 700;
    letter-spacing: 0.02em;
    color: white;
}
.ip-mtt-contact em{
    font-style: normal;
}
.ip-mtt-contact em a{
    font-size: clamp(8px,0.81vw,13px);
    font-weight: 700;
    letter-spacing: 0.02em;
    color: white;
}
.ip-mtt-contact i.ai-font-envelope {
    font-size: clamp(6px,0.56vw,9px);
}
.ip-mtt-contact i {
    font-size: clamp(8px,0.75vw,12px);
    color: white;
}
.contact-btn{
    font-size: clamp(8px,0.75vw,12px);
    font-weight: 700;
    text-transform: uppercase;
    padding: clamp(10px,0.94vw,15px) clamp(15px,1.56vw,25px);
    border: 1px solid #c1c1c1;
    color: white;
    margin-top: 5px; 
    transition: all ease-in-out 0.35s;
}
.contact-btn:hover{
    background: white;
    border-color: white;
    color: black;
}
.ip-mtt-img-accent{
    position: absolute;
    top: -60px;
    left: -75px;
    opacity: 20%;
    width: 72.9805013928%;
    height: 72.9805013928%;
    object-fit: contain;
    z-index: 1;
    transition: all ease-in-out 0.35s;
    opacity: 0;
}

.ip-mtt-item-img:hover .ip-mtt-img-accent{
    opacity: 0.2;
}
.ip-mtt-item-img:hover .ip-mtt-contact-wrap{
    opacity: 1;
}
.ip-mtt-item-img:hover::after{
    opacity: 1;
}
.ip-mtt-item-img:hover > a img{
    filter: none;
}
.ip-mtt-item-name{
    margin-top: clamp(15px,1.25vw,20px);
    text-align: center;
}
.ip-mtt-item-name span{
    font-size: clamp(13px,1.25vw,20px);
    font-weight: 700;
    font-family: var(--title-font);
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #002349;
}
.ip-mtt-item-name p{
    font-size: clamp(8px,0.75vw,12px);
    font-weight: 700;
    font-family: var(--title-font);
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-top: clamp(10px,0.94vw,15px);
    color: #8a8a8a;
}

@media only screen and (max-width: 991px){
   .ip-mtt-page-title {
        padding-top: 0px;
    } 
    .ip-mtt-agents-container {
        width: 95%;
    }
}
@media only screen and (max-width: 767px){
    .ip-mtt-agents-flex{
        justify-content: center;
        gap: 15px;
    }
    .ip-mtt-item{
        width: calc(100%/2 - 30px);
    }
}
@media only screen and (max-width: 480px){
    .ip-mtt-item{
        width: 100%;
        max-width: 300px;
    }
}